CVC4::BitVectorExtractHashFunction Struct Reference

Hash function for the BitVectorExtract objects. More...

`#include <bitvector.h>`

## Public Member Functions

size_t | operator() (const BitVectorExtract &extract) const

## Detailed Description

Hash function for the BitVectorExtract objects.

Definition at line 420 of file bitvector.h.

## Member Function Documentation

## operator()()

size_t CVC4::BitVectorExtractHashFunction::operator() | ( | const BitVectorExtract & | extract | ) | const

inline

Definition at line 421 of file bitvector.h.

References CVC4::BitVectorExtract::high, and CVC4::BitVectorExtract::low.

The documentation for this struct was generated from the following file:

- src/util/bitvector.h